<DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Proximity_Overhead __id="51b658be-eb75-4b74-91ac-f9d3a5f0ebd4" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_argo.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ARGO_OEM_UI_Proximity_Overhead" tempText="">
  <externalSources DXSM_SSCV_ARGO_OEM_UI_Proximity_Overhead_1="c2e1de64-5c58-46bb-9e47-38e7a7588298" DXSM_SSCV_ARGO_OEM_UI_Proximity_Overhead_2="7f813f54-2c09-4ebf-ad2d-491111ab7e31" DXSM_SSCV_ARGO_OEM_UI_Proximity_Overhead_3="4bf7e99a-6419-4a87-8083-b28019c7cd04" />
</DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Proximity_Overhead>